:root{
	--blue_color:#2789cf;
	--light_blue_color:#aed1ea;
	--deep_blue_color:#072757;
	--green_color:#009871;
	--light_green_color:#00AD56;
	--navy_color:#125994;
	--light_navy_color:#09838c;
	--gray_color:#ada9bb;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
	text-decoration:none;
}
*>a{
	text-decoration:none;
}
*>ul{
	padding-left:0;
	margin-bottom:0;
}
body {
	line-height: 1;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:18px;
}
@media screen and (max-width: 1200px){
	body{
		font-size:1.6vw;
	}
}
@media screen and (max-width: 768px){
	body{
		font-size:4vw;
	}
}
p{
	line-height:1.6;
}
ol, ul {
	list-style: none;
	list-style-type: none;
}
img{
	max-width:100%;
}
.red{
	color:#f00;
}
.bg_blue{
	background:var(--blue_color);
	color:#fff;
}
.mw-20{
	max-width:20%;
}
.mw-80{
	max-width:80%;
}
.link_design{
	width:90%;
	max-width:600px;
	margin:50px auto 0;
}
.link_design a{
	position:relative;
	display:block;
	padding:15px 0;
	background:var(--blue_color);
	border-radius:100px;
	box-shadow:0 2px 0 var(--deep_blue_color);
	color:#fff;
	text-align:center;
	text-decoration:none;
}
.link_design a span{
	display:flex;
	justify-content:center;
	align-items:center;
	position:absolute;
	right:10px;
	top:50%;
	width:30px;
	height:30px;
	background:#fff;
	border:2px solid;
	border-radius:50%;
	transform:translateY(-50%);
	color:var(--deep_blue_color);
}
.link_w_design{
	width:90%;
	max-width:460px;
	margin:0 auto;
}
.link_w_design a{
	position:relative;
	display:block;
	padding:15px 0;
	background:#fff;
	color:#333;
	text-align:center;
	text-decoration:none;
}
.link_w_design a svg{
	position:absolute;
	right:10px;
	top:50%;
	transform:translateY(-50%);
}
.inner{
	max-width:1060px;
	padding:0 30px;
	margin:0 auto;
}
.top_link{
	width:100%;
	margin-top:100px;
}
.top_link ul li{
	position:relative;
	width:32%;
	margin-right:2%;
}
.top_link ul li:last-child{
	margin-right:0;
}
.top_link ul li .text{
	position:absolute;
	bottom:0;
	left:0;
	display:flex;
	align-items:center;
	justify-content:center;
	height:50%;
	width:100%;
	background:rgba(0,0,0,.5);
}
.top_link ul li h3{
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	font-size:30px;
	color:#fff !important;
}
.top_link ul li h3 span{
	font-size:20px;
	font-weight:normal;
}
.top_link ul li h3 span:before,.top_link ul li h3 span:after{
	content:"-";
}
.top_link ul li .text .lead_link{
	position:absolute;
	bottom:0;
	right:0;
	display:flex;
	align-items:center;
	justify-content:center;
	height:70px;
	width:70px;
	margin-bottom:0;
	background:#fff;
	color:#333;
}
@media screen and (max-width: 1200px){
	.top_link ul li h3{
		font-size:2.5vw;
	}
	.top_link ul li h3 span{
		font-size:1.6vw;
	}
	.top_link ul li .text .lead_link{
		height:50px;
		width:50px;
	}
}
@media screen and (max-width: 768px){
	.top_link{
		margin-top:30px;
	}
	.top_link ul li h3{
		font-size:5vw;
	}
	.top_link ul li h3 span{
		font-size:3.5vw;
	}
	.top_link ul li .text .lead_link{
		height:30px;
		width:30px;
	}
}
.bold{
	font-weight:bold;
}
.page_attr{
	margin-bottom:50px;
	font-size:36px;
	font-weight:bold;
	text-align:center;
}
@media screen and (max-width: 1200px){
	.page_attr{
		font-size:3vw;
	}
}
@media screen and (max-width: 768px){
	.page_attr{
		font-size:6vw;
	}
}
.column_half .text,.column_half .img{
	width:49%;
}
.column_half .text{
	margin-right:2%;
}
.ttl_design{
	position:relative;
	margin-bottom:50px;
	color:var(--blue_color);
	font-size:40px;
	font-weight:bold;
}
@media screen and (max-width: 1200px){
	.ttl_design{
		font-size:3.5vw;
	}
}
@media screen and (max-width: 768px){
	.column_half .text,.column_half .img{
		width:100%;
	}
	.column_half .text{
		margin-right:0;
		margin-bottom:20px;
	}
	.ttl_design{
		font-size:6vw;
	}
}
.ttl_design:before{
	content:"";
	position:absolute;
	bottom:-15px;
	left:0;
	width:100%;
	height:5px;
	background:linear-gradient(to right,var(--blue_color) 50%,var(--gray_color) 50%);
}
.bd-b{
	position:relative;
	margin-bottom:80px;
	font-size:40px;
	font-weight:bold;
	text-align:center;
}
@media screen and (max-width: 1200px){
	.bd-b{
		font-size:3.2vw;
	}
}
@media screen and (max-width: 768px){
	.bd-b{
		font-size:7vw;
	}
}
.bd-b:before{
	content:"";
	position:absolute;
	bottom:-15px;
	left:0;
	width:100%;
	height:5px;
	background:var(--gray_color);
}
.bd-b-none{
	position:relative;
	margin-bottom:40px;
	color:var(--blue_color);
	font-size:40px;
	font-weight:bold;
	text-align:center;
}
@media screen and (max-width: 1200px){
	.bd-b-none{
		font-size:3.2vw;
	}
}
@media screen and (max-width: 768px){
	.bd-b-none{
		margin-top:40px;
		font-size:7vw;
	}
}
.ttl{
	margin-bottom:20px;
	color:var(--blue_color);
	font-size:24px;
	font-weight:bold;
}
@media screen and (max-width: 1200px){
	.ttl{
		font-size:2vw;
	}
}
@media screen and (max-width: 768px){
	.ttl{
		font-size:6vw;
	}
}
.w48{
	width:48%;
}
@media screen and (max-width: 768px){
	.w48{
		width:100%;
	}
}
.table_design{
	margin-bottom:50px;
	border-top:1px solid #2789cf;
	border-left:1px solid #2789cf;
}
.table_design dl{
	display:flex;
	border-bottom:1px solid #2789cf;
}
.table_design dl dt{
	width:20%;
	padding:30px;
	background:#c0e4fd;
	border-right:1px solid #2789cf;
}
.table_design dl dd{
	width:80%;
	padding:30px;
	background:#f4f9fd;
	border-right:1px solid #2789cf;
}
.table_design li:not(:last-child) dl dd{
	border-bottom:1px solid #e9e5e9;
}
.cat_link{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin:50px 0;
}
.cat_link li{
	margin:5px 0;
	padding:5px 20px;
	border-right:1px solid #333;
}
.cat_link li:first-child{
	border-left:1px solid #333;
}
.cat_link li a{
	color:#333;
}
.cat_link li.active a{
	text-decoration:underline;
}
section#case{
	padding:50px 0;
}
/* ヘッダー */
.navbar{
	justify-content:space-between;
	flex-wrap:wrap;
	padding:0;
}
.navbar .pc{
	display:block;
}
.navbar .pc .text{
	display:flex;
}
.navbar .pc .text img{
	max-width:12%;
	height:fit-content;
}
.navbar .sp{
	display:none;
}
.navbar-brand{
	width:50%;
}
.navbar .pc_nav{
	width:100%;
	background:var(--blue_color);
}
.navbar .pc_nav ul{
	width:100%;
	max-width:1260px;
	margin:0 auto;
	padding:0 30px;
	display:flex;
	justify-content:flex-end;
}
.navbar .pc_nav ul li{
	width:calc(100% / 7);
	border-right:1px dashed #fff;
}
.navbar .pc_nav ul li:first-child{
	border-left:1px dashed #fff;
}
.navbar .pc_nav ul li a{
	display:flex;
	align-items:center;
	justify-content:center;
	height:100%;
	padding:15px 0;
	color:#fff;
	text-decoration:none;
}
.drawer-nav{
	background:rgba(0,0,0,.5);
}
.drawer-nav ul li a{
	display:block;
	padding:15px 20px;
	border-bottom:1px solid #fff;
	color:#fff;
}
@media screen and (max-width: 1200px){
	.navbar .pc_nav ul li a{
		padding:1vw 0;
		font-size:1.3vw;
	}
}
@media screen and (max-width: 768px){
	.navbar .pc_nav{
		display:none;
	}
	.navbar .pc{
		display:none;
	}
	.navbar .sp{
		display:block;
	}
}


/* フッター */
footer .fixed{
	position:fixed;
	right:10px;
	bottom:10px;
	z-index:999;
}
footer .fixed li{
	width:80px;
	height:80px;
	margin-bottom:10px;
}
footer .fixed li a{
	display:flex;
	align-items:center;
	justify-content:center;
	height:100%;
	background:#fff;
	border-radius:50%;
	border:2px solid;
	color:#333;
}
@media screen and (max-width: 768px){
	footer .fixed{
		right:0;
		bottom:0;
		width:100%;
	}
	footer .fixed ul{
		display:flex;
	}
	footer .fixed li{
		width:50%;
		height:auto;
		margin:0;
		border:1px solid #fff;
	}
	footer .fixed li a{
		padding:15px 0;
		background:var(--deep_blue_color);
		border:none;
		border-radius:0;
		color:#fff;
		font-size:10vw;
		text-align:center;
	}
}
footer .footer_middle{
}
footer .footer_bottom{
	padding:80px 0;
}
footer .footer_bottom .left,footer .footer_bottom .right{
	width:50%;
}
footer .footer_bottom .left p{
	margin-bottom:10px;
}
footer .footer_bottom .left ul{
	align-items:flex-start;
}
footer .footer_bottom .left ul li{
	align-items:flex-start;
	width:48%;
}
footer .footer_bottom .left ul li img{
	width:18%;
	margin-right:5%;
}
footer .footer_bottom .left ul li span{
	margin-top:10px;
	width:75%;
	font-size:24px;
	font-weight:bold;
}
footer .footer_bottom .left ul li span span{
	display:block;
	font-size:18px;
	font-weight:normal;
}
footer .footer_bottom .right nav{
	width:100%;
	padding:0 0 0 40px;
	margin:0;
}
footer .footer_bottom .right nav ul{
	display:flex;
}
footer .footer_bottom .right nav li{
	width:50%;
	margin-bottom:20px;
	margin-right:20px;
}
footer .footer_bottom .bottom{
	width:100%;
	padding-top:20px;
}
footer .footer_bottom .bottom nav{
	width:100%;
	padding:0;
}
footer .footer_bottom .bottom nav li{
	width:32%;
}
footer .footer_bottom .bottom nav li a{
	position:relative;
	display:block;
	padding:30px 0;
	background:#fff;
	color:#333;
	text-align:center;
}
footer .footer_bottom .bottom nav li a span{
	color:#f00;
}
footer .footer_bottom .bottom nav li a svg{
	position:absolute;
	right:10px;
	top:50%;
	transform:translateY(-50%);
}
footer .copyright{
	background:#707070;
}
footer .copyright nav{
	width:45%;
	margin-right:5%;
	padding:0;
}
footer .copyright nav ul{
	border-left:1px solid;
}
footer .copyright nav ul li{
	width:calc(100% / 3);
	margin:0;
	padding:0;
	border-right:1px solid;
}
footer .copyright nav ul li a{
	display:block;
	font-size:16px;
}
footer .copyright #copy{
	width:50%;
	font-size:16px;
}
@media screen and (max-width: 1200px){
	footer .footer_bottom .left ul li span{
		font-size:2vw;
	}
	footer .footer_bottom .left ul li span span{
		font-size:1.4vw;
	}
	footer .copyright nav ul li a{
		font-size:1.2vw;
	}
	footer .copyright #copy{
		font-size:1.2vw;
	}
}
@media screen and (max-width: 768px){
	footer .footer_bottom .left ul li{
		width:100%;
		margin:10px 0;
	}
	footer .footer_bottom .left ul li span{
		font-size:7vw;
	}
	footer .footer_bottom .left ul li span span{
		font-size:3.5vw;
	}
	footer .footer_bottom{
		padding:40px 0;
	}
	footer .footer_bottom .left,footer .footer_bottom .right{
		width:100%;
		margin-top:40px;
	}
	footer .footer_bottom .bottom nav li{
		width:100%;
		margin-top:20px;
	}
	footer .copyright nav ul li a{
		font-size:4vw;
	}
	footer .copyright #copy{
		width:100%;
		margin-top:10px;
		font-size:4vw;
	}
	footer .copyright nav{
		width:100%;
		margin-right:0;
	}
}

/*　メインコンテンツ　*/
#top{
	padding:60px;
	margin-bottom:30px;
	background:url('../img/common/bg_top_title.png') center center / cover;
}
#top h2{
	text-align:center;
}
#page_top{
	padding:60px;
	margin-bottom:30px;
	background:url('../img/common/bg_top.png') center center / cover;
}
#page_top h2{
	color:#333;
	text-align:center;
}

/* トップページ */
.h2_title{
	margin-left:-80px;
}
@media screen and (max-width: 768px){
	.h2_title{
		width:80%;
		margin-left:-40px;
	}
}
.h2_text{
	font-size:36px;
	font-weight:bold;
	color:var(--blue_color);
}
.h2_text span{
	display:block;
	font-size:20px;
}
#front #mv{
	margin-bottom:50px;
	text-align:center;
}
.cv{
	padding:50px 0;
}
.cv h2{
	margin-bottom:20px;
	color:#fff;
	font-size:36px;
	text-align:center;
}
.cv h2 span{
	position:relative;
	display:inline-block;
	padding:0 20px;
}
.cv h2 span:before{
	position:absolute;
	content:"";
	top:0;
	left:0;
	height:100%;
	width:5px;
	background:#fff;
	transform:rotate(-15deg);
}
.cv h2 span:after{
	position:absolute;
	content:"";
	top:0;
	right:0;
	height:100%;
	width:5px;
	background:#fff;
	transform:rotate(15deg);
}
.cv .half{
	width:49%;
	padding:20px;
	margin-top:30px;
	background:#fff;
	color:#333;
	text-align:center;
}
.cv .half .line{
	color:#16a458;
	font-size:24px;
}
.cv .half .mail{
	color:#f4800a;
	font-size:24px;
}
.cv .half p{
	margin-bottom:20px;
}
.cv_link a,.cv_link button{
	appearance:none;
	position:relative;
	display:block;
	width:100%;
	max-width:600px;
	margin:0 auto;
	padding:20px 0;
	background:#fdce30;
	border-radius:150px;
	box-shadow:0 2px 0 #999;
	text-align:center;
	color:#333;
}
.cv_link a span,.cv_link button span{
	display:flex;
	justify-content:center;
	align-items:center;
	position:absolute;
	right:10px;
	top:50%;
	width:30px;
	height:30px;
	background:#fff;
	border:2px solid rgba(0,0,0,.6);
	border-radius:50%;
	transform:translateY(-50%);
	color:#333;
}
@media screen and (max-width: 768px){
	.cv .half{
		width:100%;
	}
}
#front #exterior{
	padding:100px 0;
}
#front #exterior h2{
	margin-bottom:50px;
}
#front #exterior ul{
	justify-content:space-between;
}
#front #exterior ul li{
	display:flex;
	flex-direction:column;
	width:32%;
	padding:10px;
	border-radius:10px;
	box-shadow:2px 2px 5px #ccc;
}
#front #exterior ul li .text{
	display:flex;
	flex-grow:1;
	flex-direction:column;
	justify-content:space-between;
}
#front #exterior ul li h3{
	margin:15px 0;
	font-size:24px;
	font-weight:bold;
	text-align:center;
}
#front #exterior ul li h3 span{
	font-size:18px;
}
#front #exterior ul li a{
	position:relative;
	display:block;
	padding:10px 0;
	background:var(--light_blue_color);
	text-align:center;
}
#front #exterior ul li a span{
	position:absolute;
	top:50%;
	right:20px;
	transform:translateY(-50%);
	display:flex;
	align-items:center;
	justify-content:center;
	width:30px;
	height:30px;
	border-radius:50%;
	background:#fff;
}
@media screen and (max-width: 768px){
	#front #exterior ul li{
		width:100%;
		margin-bottom:20px;
	}
}

#front #reason{
	padding:100px 0;
	background:url('../img/top/bg_section.png') no-repeat bottom left / 100% auto;
}
#front #reason h2{
	margin-bottom:50px;
}
#reason_list{
	justify-content:space-between;
}
#reason_list li{
	width:32%;
	margin-bottom:20px;
}
#reason_list li h3{
	color:var(--blue_color);
	margin:10px 0;
	text-align:center;
}
#reason_list li p{
	font-size:16px;
}
@media screen and (max-width: 768px){
	#reason_list li{
		width:100%;
	}
}

#front #company .main_contents li{
	align-items:center;
}
#front #company .main_contents li .img{
	width:40%;
}
#front #company .main_contents li .text{
	width:55%;
	font-size:16px;
}
#front #company .main_contents li .text h2{
	margin-bottom:20px;
	color:var(--blue_color);
	font-size:24px;
}
#front #company .main_contents li{
	background:linear-gradient(to right,var(--blue_color) 35%,#fff 35%);
}
#front #company .main_contents li .img{
	padding-left:calc(50% - 600px);
	margin-right:5%;
}
#front #company .main_contents li .text{
	padding-right:calc(50% - 600px);
}
#front #company .main_contents li:last-child{
	margin-top:30px;
	background:linear-gradient(to left,var(--blue_color) 35%,#fff 35%);
}
#front #company .main_contents li:last-child .img{
	padding-right:calc(50% - 600px);
	padding-left:0;
}
#front #company .main_contents li:last-child .text{
	padding-left:calc(50% - 600px);
	padding-right:0;
	margin-right:5%;
}
#front #company .column3{
	max-width:1260px;
	margin:50px auto;
	padding:0 30px;
}
#front #company .column3 li{
	width:32%;
}
@media screen and (max-width: 768px){
	#front #company .main_contents{
		padding:0 20px;
	}
	#front #company .main_contents li .img{
		width:100%;
		margin-bottom:20px;
	}
	#front #company .main_contents li .text{
		width:100%;
	}
	#front #company .main_contents li{
		background:transparent !important;
	}
}


/* 商品詳細 */

.cat_title{
	padding:10px;
	text-align:center;
}
.item_list{
	margin:50px 0;
}
.item_list li{
	width:32%;
	margin-right:2%;
	margin-bottom:20px;
}
.item_list li:nth-child(3n){
	margin-right:0;
}
.item_list li a:hover{
	text-decoration:none;
}
.item_list li .img{
	aspect-ratio:16/9;
	overflow:hidden;
}
.item_list li .img img{
	object-fit:cover;
}
.item_list li .text{
	padding:10px 0;
}
.item_list li .text p{
	color:#333;
	font-size:20px;
}
.item_list li .text .item_fee{
	color:#f00;
	font-size:30px;
	font-weight:bold;
}
.item_list li .text .item_fee span{
	color:var(--deep_blue_color);
	font-size:16px;
	font-weight:normal;
}
#itempage #img-box{
	width:48%;
	margin-right:4%;
}
#itempage .detail-box{
	width:48%;
}
#itempage .detail-box h2{
	position:relative;
	margin-bottom:50px;
	color:var(--blue_color);
	font-size:28px;
	font-weight:bold;
}
#itempage .detail-box h2:before{
	content:"";
	position:absolute;
	bottom:-15px;
	left:0;
	width:100%;
	height:5px;
	background:linear-gradient(to right,var(--blue_color) 50%,var(--gray_color) 50%);
}
#itempage .detail-box .special{
	color:var(--blue_color);
	font-size:18px;
	font-weight:bold;
}
#itempage .detail-box .special em{
	color:var(--blue_color);
	font-weight:bold;
}
#itempage .detail-box .fee{
	color:#f00;
	font-size:40px;
	font-weight:bold;
}
#itempage .detail-box .status{
	display:flex;
	margin:20px 0 30px;
}
#itempage .detail-box .status li{
	padding:3px 10px;
	background:#707070;
	color:#fff;
	font-size:30px;
}
#itempage .detail-box .status li.off{
	margin-right:10px;
	background:var(--green_color);
}
#itempage .detail-box .attention{
	color:#f00;
	font-size:18px;
}
#itempage .c-box{
	margin-top:30px;
	padding:20px;
	background:#f2f2f2;
	color:var(--blue_color);
}
#itempage .c-box input[type="submit"]{
	appearance:none;
	width:100%;
	margin-top:30px;
	background:linear-gradient(to bottom,#fd8501 0,#fd6201 100%);
	color:#fff;
}
/*
.cart_page_title{
	position:relative;
	margin-bottom:80px;
	color:var(--blue_color);
	font-size:40px;
	font-weight:bold;
	text-align:center;
}
.cart_page_title:before{
	content:"";
	position:absolute;
	bottom:-15px;
	left:0;
	width:100%;
	height:5px;
	background:var(--gray_color);
}
.cart_navi ul{
	display:flex;
	justify-content:space-between;
	margin-bottom:30px;
}
.cart_navi ul li{
	width:24.5%;
	padding:20px 0;
	text-align:center;
	background:#ddd;
}
.cart_navi ul li.current{
	background:var(--blue_color);
	color:#fff;
}
.no_cart{
	margin-bottom:30px;
}
#table_outer{
	max-width:100%;
	overflow-x:auto;
}
#cart_table{
	min-width:700px;
	margin-top:30px;
}
#cart .row{
	width:5%;
}
#cart .thumbnail{
	width:10%;
}
#cart .productname{
	width:25%;
}
#cart .unitprice{
	width:12%;
}
#cart th.quantity,#cart td.quantity{
	width:10%;
}
#cart td.quantity input{
	width:90%;
}
#cart .subtotal{
	width:13%;
}
#cart .stock{
	width:10%;
}
#cart .action{
	width:15%;
}
#wc_cart .currency_code{
	display:none;
}
#wc_cart .send{
	margin:50px 0;
}
#previouscart{
	display:none;
}
.to_reganddeliveryinfo_button{
	display:none;
}
*/
form[name="customer_form"]{
	width:100%;
	overflow-x:auto;
}
form[name="customer_form"] table{
	min-width:600px;
}
form[name="customer_form"] th,form[name="customer_form"] td{
	padding-bottom:10px;
}
form[name="customer_form"] .send{
	margin-top:30px;
}

#form form li{
	margin-bottom:10px;
}
#form form li dt{
	padding-left:10px;
}
#form form .require{
	margin-left:10px;
	color:#f00;
	font-weight:normal;
}
#form form dt p{
	text-align:left;
}
#form form p{
	text-align:center;
}
#form form p.button{
	margin-top:30px;
}
#form form p.button input{
	appearance:none;
	display:inline-block;
	width:80%;
	padding:15px 0;
	background:linear-gradient(to right,var(--light_green_color) 0,var(--green_color) 100%);
	border-radius:100px;
	color:#fff;
}
#form form input[type="text"],#form form input[type="tel"],#form form input[type="email"],#form form input[type="date"],#form form textarea{
	appearance:none;
	width:100%;
	border:1px solid #ccc;
	background:#f2f2f2;
	padding:10px;
}


/* 投稿一覧 */
.blog_cont{
	padding:50px 0;
}
.post_title{
	color:var(--blue_color);
	font-size:36px;
	text-align:center;
}
.post_title span{
	display:block;
	font-size:20px;
}
.blog_list{
	display:flex;
	flex-wrap:wrap;
}
.blog_list li{
	width:30%;
	margin-right:5%;
	margin-bottom:20px;
	padding:20px;
	border:1px solid var(--blue_color);
	box-shadow:5px 5px 0 var(--light_blue_color);
}
.blog_list li:nth-child(3n){
	margin-right:0;
}
.blog_list li .img{
	margin-bottom:10px;
}
.blog_list li .text .cat{
	color:var(--blue_color);
}
.blog_list li .text .date{
	text-align:right;
	color:#333;
}
.blog_list li .text .name{
	font-size:20px;
	font-weight:bold;
	color:var(--blue_color);
}

.wpcf7{
	margin-bottom:50px;
}
.wpcf7-form ul li dl{
	display:flex;
	justify-content:space-between;
}
.wpcf7-form ul li dl dt{
	width:25%;
}
.wpcf7-form ul li dl dt p{
	display:flex;
	justify-content:space-between;
}
.wpcf7-form ul li dl dt span{
	color:#f00;
	white-space:nowrap;
}
.wpcf7-form ul li dl dd{
	width:70%;
	text-align:left;
}
#form .wpcf7-form ul li dl dd p{
	text-align:left;
}
#form form.wpcf7-form input[type="text"], #form form.wpcf7-form input[type="tel"], #form form.wpcf7-form input[type="email"], #form form.wpcf7-form input[type="date"], #form form.wpcf7-form textarea{
	border-color:var(--blue_color);
	background:#f4f9fd;
}
.wpcf7-form ul li dl dd select{
	width:60%;
}
.wpcf7-form .cv_link{
	margin-top:50px;
}
@media screen and (max-width: 768px){
	.wpcf7-form ul li dl{
		flex-direction:column;
	}
	.wpcf7-form ul li dl dt{
		width:100%;
		margin-bottom:10px;
	}
	.wpcf7-form ul li dl dt span{
		margin-left:10px;
	}
	.wpcf7-form ul li dl dt p{
		justify-content:flex-start;
	}
	.wpcf7-form ul li dl dd{
		width:100%;
	}
}


/* 戸建て関連 */
.child_title{
	padding:10px 0;
	margin-bottom:50px;
	background:var(--blue_color);
	color:#fff;
	font-size:24px;
	text-align:center;
}
#page_gaiheki section{
	padding:50px 0;
}
#page_gaiheki section .inner{
	max-width:1000px;
	margin:0 auto;
}
#page_gaiheki dl{
	margin-bottom:40px;
}
#page_gaiheki dt{
	margin-bottom:20px;
	padding:10px;
	border-left:3px solid var(--blue_color);
	border-bottom:1px solid var(--blue_color);
	font-size:20px;
	color:var(--blue_color);
}
#page_gaiheki dd ul li{
	width:48%;
	margin-bottom:30px;
}
#page_gaiheki dd ul li figcaption{
	margin-top:5px;
	font-weight:bold;
	text-align:center;
}
#page_gaiheki #flow li{
	width:22%;
	margin-right:4%;
	margin-bottom:20px;
}
#page_gaiheki #flow li:nth-child(4n){
	margin-right:0;
}
#page_gaiheki #flow li .img{
	margin-bottom:10px;
}

main[id^='single-'] .cv{
	margin-top:50px;
}
main[id^='single-'] h3{
	color:var(--blue_color);
	font-size:36px;
	margin-bottom:30px;
}
main[id^='single-'] .title_area{
	border:1px solid var(--blue_color);
}
main[id^='single-'] .title_area h3{
	color:#333;
	text-align:center;
}
#greeting .cont{
	margin-bottom:50px;
	background: linear-gradient(to right,var(--blue_color) 35%,#fff 35%);
}
#greeting .cont .img{
	width:40%;
    padding-left: calc(50% - 600px);
    margin-right: 5%;
	color:#fff;
}
#greeting .cont .text{
    width: 55%;
    font-size: 16px;
    padding-right: calc(50% - 600px);
}

.breadcrumb ol{
	display:flex;
	flex-wrap:wrap;
	margin-bottom:20px;
}
.breadcrumb ol li:not(:last-child):after{
	content:">";
	margin:0 10px;
}
.breadcrumb ol li a{
	color:#333;
}